/* reset css */
html,body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li,pre, fieldset, lengend, button, input, textarea, th, td,span{margin: 0;padding: 0;}
html,body,button, input, select, textarea {font: 12px/1 "Microsoft YaHei",Tahoma, Helvetica, Arial, "\5b8b\4f53"}
h1 { font-size: 18px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var,i ,b{ font-style: normal; }
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; }
small { font-size: 12px; }
ul, ol { list-style: none; }
a { text-decoration: none; }
a:hover { text-decoration: none !important; }
fieldset, img { border: none; }
button, input, select, textarea {font-size: 100%; }
table {border-collapse: collapse;border-spacing: 0;}
hr { border: none;height: 1px;}
html { overflow-y: scroll; }
/*public css*/
.fl{float: left;}
.fr{float: right;}
a:hover{text-decoration: underline;}
.clearfix::after{content: "";clear: both;display: block;height: 0;visibility: hidden;}
.redText{color:#ed3f3f !important;}
.showBox{display: block !important;}
.hideBox{display: none !important;}
.main{width: 1200px;margin: 0 auto;}
.content{background: #f3f3f3;}
/*public background-images*/
.phoneTip i,.rightBox a i,.searchNav_Cont i,.searchBtn button i,.botHeader h2 u{background:url("https://img.examw.com/sso/topIcon.png") no-repeat;}
.footer i,.footer .certificate a,.floatNavBox li i{background:url("topFooter.png") no-repeat;}
/*header css*/
.headLayle{width: 100%;height: 122px;}
.header{position:fixed;top:0;left:0;width: 100%;height: 122px;z-index: 20;background: #fff;/*box-shadow:0 5px 5px rgba(0,0,0,.05)*/}
.topHeader{width: 100%;height: 37px;line-height: 37px;background: #f5f5f5;border-bottom: 1px solid #e9e9e9;font-size: 14px;color: #666;}
.topHeader .phoneTip i{display: inline-block;width: 16px;height: 16px;background-position: -6px -6px;vertical-align: -2px;margin-right: 8px;}
.topHeader .rightBox a{border: 0;background: #f5f5f5;color: #666;cursor: pointer;margin-left: 16px;}
.topHeader .rightBox a:hover{color: #ed3f3f;}
.topHeader .rightBox a i{display: inline-block;width: 16px;height: 18px;margin-right: 4px;}
.topHeader .rightBox .carBtn i{background-position: -36px -6px;vertical-align: -3px;}
.topHeader .rightBox .loginBtn i{background-position: -104px -6px;vertical-align: -4px;}
.topHeader .rightBox .carBtn:hover i{background-position: -68px -6px;vertical-align: -3px;}
.topHeader .rightBox .loginBtn:hover i{background-position: -133px -6px;vertical-align: -4px;}
.topHeader .rightBox .regBtn{display:inline-block;width: 79px;height: 25px;background: #4455c2;color: #fff;text-align:center;line-height:25px;}
.topHeader .rightBox .regBtn:hover{background: #ed3f3f;color: #fff;}
.topHeader .rightBox .headPic{display: inline-block;float: right;height: 37px;line-height: 37px;margin-left: 16px;}
.topHeader .rightBox .headPic .picBox{float: left;padding-top: 2px;margin-right: 5px;}
.topHeader .rightBox .headPic .picBox img{width: 30px;height: 30px;border-radius: 30px;border: 1px solid #e7e7e7;}
.topHeader .rightBox .headPic p{float: left;}
.topHeader .rightBox .headPic a{color: #666;}
.botHeader{width: 100%;height: 84px;}
.botHeader h1{display: inline-block;width: 180px;height: 84px;background: url("https://img.examw.com/images/logo.png") no-repeat center center;}
.botHeader h1 a{display: inline-block;width: 180px;height: 80px;}
.botHeader h1 img{width: 100%;}
.botHeader h2{display: inline-block;padding-left: 12px;padding-top: 26px;}
.botHeader h2 a{font-size: 34px;color: #333333;}
.botHeader h2 a:hover{color: #fc4d55;}
.botHeader h2 u{display: inline-block;width: 1px;height: 37px;background-position: -174px -27px;vertical-align: -6px;margin-right: 12px;}
.botHeader .mainNav{margin-left: 90px;padding-top: 36px;}
.botHeader .mainNav li{float: left;margin-right: 40px;}
.botHeader .mainNav li a{display: inline-block;font-size: 16px;color: #333;padding-bottom: 10px;}
.botHeader .mainNav li:hover a{display: inline-block;font-size: 16px;color: #fc4d55;text-decoration: none;border-bottom: 3px solid #fc4d55;}
.botHeader .searchBox{border: 1px solid #fc4d55;width: 333px;height: 34px;position: relative;margin-top: 25px;background: #fff;}
.botHeader .searchBox:hover{box-shadow: 0 0 10px rgba(55, 69, 160, .2) ;}
.botHeader .searchBox .searchNav{position: absolute;top: 0;left: 0px;height: 34px;width: 62px;font-size: 14px;white-space: nowrap;text-align: center;cursor: pointer;}
.botHeader .searchBox .searchNav_Cont{line-height: 34px;}
.botHeader .searchBox .searchNav_Cont i{display: inline-block;width: 8px;height: 4px;background-position: -170px -6px;margin-left: 6px;vertical-align: 2px;}
.botHeader .searchBox .searchNav_TabBox{position: absolute;top: 34px;left: -1px;width: 100%;background-color: #fff;border: 1px solid #fc4d55;border-top: 0;z-index: 10;height: 0;overflow: hidden;}
.botHeader .searchBox .searchNav_TabBox ul li{text-align: center;width:100%;height: 34px;line-height: 34px; cursor: pointer;color: #666;}
.botHeader .searchBox .searchNav_TabBox ul li.cur{background:#ffbfc2;color: #fc4d55;font-weight: bold;}
.botHeader .searchBox .searchCent{margin:0 42px 0 62px;height: 34px;position: relative;background: #fff;}
.botHeader .searchBox .searchCent .searchMain{position: absolute;top:0;left: 0;width: 100%;height: 34px;}
.botHeader .searchBox .searchCent .searchMain input{position: absolute;top: 50%;left: 0;width: 98%;height: 16px;line-height: 28px;margin-top: -8px;text-indent: 13px;font-size: 14px;border: 0;border-left: 1px solid #dbdbdb;outline: none;text-overflow: ellipsis;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox{position: absolute;top: 34px; left: 0;width: 100%;background-color: #fff;border: 1px solid #fc4d55; border-top: 0; padding-top: 1px; box-shadow: 0 12px 10px rgba(0,0,0,0.1); z-index: 1;display: none;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li{height: 34px;line-height: 34px; font-size: 13px;padding: 0 12px;cursor: pointer;width: auto !important;float: none !important;border: 0 !important;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li a{font-size: 14px;color: #333;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li a:hover{text-decoration: none;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li i{display: inline-block;border-radius: 50%;width: 18px;height: 18px;font-size:12px;text-align: center;line-height: 18px; background: #ccc;color: #fff;vertical-align: 1px;margin-right: 10px;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li:hover{background: #e5e8ff;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li:hover a span{color:#4553ad;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li:first-child i{background: #fc4d55;}
.botHeader .searchBox .searchCent .searchMain .searchRankBox li:nth-child(2) i,.botHeader .searchBox .searchCent .searchMain .searchRankBox li:nth-child(3) i{background: #ff6600;}
.botHeader .searchBox .searchBtn{position: absolute;top: 0;right: -1px;width: 42px;height: 34px;}
.botHeader .searchBox .searchBtn button{position: absolute;top:0;left: 0;width: 42px;height: 34px;border: 0;background-color:#fc4d55;border: 0;cursor: pointer;}
.botHeader .searchBox .searchBtn button i{display: inline-block;width: 17px;height: 18px;background-position: -253px -6px;}
.botHeader .searchBox .searchBtn button:hover{background-color:#cc1e26;border: 0;cursor: pointer;}
.footer{width: 100%;background: #f0f0f0;padding-top: 5px;}
.footer .topContBox{width: 1200px;padding-bottom: 20px;}
.footer .textBox{font-size:15px;color:#333;padding-top: 32px;}
.footer .textBox .phoneBox i{display:inline-block;width: 17px;height: 17px;background-position: -200px -6px;vertical-align: 0px;margin-right: 6px;}
.footer .textBox .phoneBox b{font-size:18px;color: #354bd1;margin: 0 4px 0 6px;}
.footer .textBox .linkBox{padding-top: 20px;height: 20px;line-height: 20px;}
.footer .textBox a{font-size:15px;color:#333;}
.footer a{color:#858484;}
.footer a:hover{color:#1946d9;}
.footer .textBox em{margin: 0 16px;vertical-align: 1px;}
.footer .codeBox {width: 210px;}
.footer .codeBox p img{width: 92px;height: 92px;}
.footer .codeBox h2{font-size: 13px;text-align: center;font-weight: normal;padding-top: 10px;}
.footer .botContBox{width: 100%;height: 40px;border-top: 1px solid #e1e1e1;line-height: 40px;font-size: 14px;color: #858484}
.footer .botContBox .copyright a{color:#858484}
.footer .botContBox .copyright a:hover,.footer .botContBox a:hover{color:#333;}
.footer .certificate{height: 40px;overflow: hidden;}
.footer .certificate a{display: inline-block;height: 40px;margin-right: 15px;float: left;}
.footer .certificate span{display: inline-block;height: 40px;float: left;}
.footer .certificate .iconA{width: 24px;background-position: -6px -30px;margin-left: 30px;}
.footer .certificate .iconB{width: 68px;background-position: -36px -30px;}
.footer .certificate .iconC{width: 20px;background-position: -113px -30px;}
.footer .certificate .iconD{width: 18px;background-position: -143px -30px;}
.footer .certificate .endLink{background: none;color: #858484;}
.footer .certificate .endLink:hover{color:#333;}
.footer .report{width: 100%;height: 30px;line-height: 25px;text-align: center;color: #858484;}
/*?????ù??*/
.activePage{transition: all .3s}
.activePage .headLayle{width: 100%;height: auto;}
.activePage .header{position: relative;top: 0;left: 0;height: auto;box-shadow: none;}
.activePage .activePic{width: 100%;height: 184px;background: url("activeBg.jpg") no-repeat top center;}
.activePage .activePic a{display: inline-block;width: 100%;height: 184px;}
.activePage .botHeader{height: 80px;background:url("activeHeaderBg.jpg") no-repeat top center; }
.activePage .botHeader .main{border-top: 1px solid rgba(255,255,255,.3);}
.activePage .botHeader h1{display: inline-block;width: 180px;height: 80px;padding-top: 0;background: url("logoActive.png") no-repeat center center;}
.activePage .botHeader .mainNav{margin-left: 45px;padding-top: 32px;}
.activePage .botHeader .mainNav li a{color: #fff;}
.activePage .botHeader .mainNav li:hover b{background: #f3c98f;}
.activePage .botHeader .mainNav li:hover a{color: #f3c98f;}
.activePage .botHeader .searchBox{border: 1px solid #eea252;width: 333px;height: 34px;position: relative;margin-top: 22px;}
.activePage .botHeader .searchBox .searchNav_TabBox{position: absolute;top: 34px;left: -1px;width: 100%;background-color: #fff;border: 1px solid #eea252;border-top: 0;z-index: 10;height: 0;overflow: hidden;}
.activePage .botHeader .searchBox .searchCent .searchMain .searchRankBox{position: absolute;top: 34px; left: 0;width: 100%;background-color: #fff;border: 1px solid #eea252; border-top: 0; padding-top: 1px; box-shadow: 0 12px 10px rgba(0,0,0,0.1); z-index: 1;display: none;}
.activePage .botHeader .searchBox .searchNav_TabBox ul li.cur{color: #eea252;}
.activePage .botHeader .searchBox .searchCent .searchMain .searchRankBox li:hover a{color: #eea252;}
.activePage .botHeader .searchBox .searchBtn button{position: absolute;top:0;left: 0;width: 42px;height: 34px;border: 0;background:#eea252;cursor: pointer;}
.activePage .botHeader .searchBox .searchBtn button:hover{background: #f2cf9e;}
.activePage .botHeader .searchBox .searchBtn button i{display: inline-block;width: 17px;height: 18px;background:url("searchIcon.png") no-repeat;}
/*traitBox*/
.traitBox .contBox .listBox li h4{background: url("index.png") no-repeat;}
.traitBox{height: 100px;background: #e8e8e8;margin-top: 50px;}
.traitBox .contBox h3{display: inline-block;width: 148px;height: 100px;background: url("../index/traitTitBg.png") no-repeat;margin-left: 20px;}
.traitBox .contBox .listBox{padding-top: 10px;padding-left: 60px;}
.traitBox .contBox .listBox li{float: left;margin-right: 50px;cursor: pointer;}
.traitBox .contBox .listBox li:last-child{margin-right: 0;}
.traitBox .contBox .listBox li h4{display: inline-block;width: 70px;height: 78px;background-position: -120px -213px;font-size: 18px;color: #fc4d55;text-align: center;padding-top: 22px;line-height: 1.2em;}
.traitBox .contBox .listBox li .textBox{padding-top: 20px;padding-left: 14px;}
.traitBox .contBox .listBox li .textBox p{font-size: 16px;color: #666666;margin-top: 5px;}
.traitBox .contBox .listBox li:hover h4{background-position: -232px -213px;color: #fff;}

.floatNavBox{position: fixed;right: 0;top: 50%;}
.floatNavBox li{transition: all .3s;height: 50px;background: #fc4d55;line-height: 50px;font-size: 14px;color: #fff;margin-top: 4px;width: 120px;border-radius: 3px 0 0 3px;position: relative;cursor: pointer;right: -70px;}
.floatNavBox li i{display: inline-block;width: 50px;height: 50px;float: left;}
.floatNavBox li a{color: #fff;}
.floatNavBox li:nth-child(1) i{background-position:0 -67px; }
.floatNavBox li:nth-child(2) i{background-position:-50px -67px; }
.floatNavBox li:nth-child(3) i{background-position:-100px -67px; }
.floatNavBox li:nth-child(4) i{background-position:-150px -67px; }
.floatNavBox .wxBox{position: absolute;left: -140px;top: 0;display: none;border: 1px solid #cccccc;width: 118px;height: 136px;background: #fff;text-align: center;border-top: 2px solid #fc4d55;}
.floatNavBox .wxBox h4{height: 100px;padding-top: 10px;}
.floatNavBox .wxBox img{width: 100px;height: 100px;}
.floatNavBox .wxBox p{font-size: 14px;color: #fc4d55;width: 100%;height: 20px;line-height: 20px;}
.floatNavBox .phoneText{position: absolute;left: -140px;top: 0;display: none;border: 1px solid #cccccc;width: 118px;height: 58px;background: #fff;text-align: center;border-top: 2px solid #fc4d55;}
.floatNavBox .phoneText h4{font-size: 14px;color: #fc4d55;height: auto;padding: 12px 0 8px 8px;line-height: 14px;text-align: left;}
.floatNavBox .phoneText p{font-size: 14px;color: #333333;height: auto;line-height: 14px;padding: 0 0 8px 8px;text-align: left;}
.floatNavBox li:hover{background: #f0353d;right: 0;}
.floatNavBox li.appDown:hover .wxBox,.floatNavBox .phoneBox:hover .phoneText{display: block;}
.floatNavBox li#back-to-top{}
/*linkBox*/
.linkBox{width: 100%;background: #f0f0f0;padding-bottom: 10px;}
.linkBox h2{padding-top: 15px;height: 46px;line-height: 46px;font-size: 20px;color: #333333;border-bottom: 1px solid #e1e1e1;}
.linkBox h2 span{float:right;font-size:14px;color:#666;font-weight:100;}
.linkBox .linkCont{padding-top: 20px;}
.linkBox .linkCont a{font-size: 15px;color: #333;margin-right: 17px;margin-bottom: 12px;display: inline-block;}
.linkBox .linkCont a:hover{color:#1946d9;}